@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
img{ border:none;}
a{ text-decoration:none; outline:none; color:#636363;}
a:hover{ color:#F90;}
em{ font-style:normal;}
li{ list-style:none;}
input{ border:none;}
body{ font-family:"Arial", "Helvetica"; font-size:12px; color:#636363;}
.m_1200{ width:1200px; margin:0 auto;}
/*header*/
.header{ height:90px; font-family:Arial, Helvetica, sans-serif; color:#478147; background:#fff;}
.header h1{ float:left; padding:16px 0 0 0;}
.header .r{ width:380px; float:right; text-align:right;}
.header .r p.t{ height:44px; line-height:44px; }
.header .r p.t a{ color:#478147; font-family:Arial, Helvetica, sans-serif; padding:0 5px;}
.header .r p.t a:hover{ color:#F90;}
.header .r div.b{ background:url(../images/map.jpg) no-repeat 0 0; width:150px; float:right; padding-left:60px;}
.header .r div.b p{ height:20px; padding:4px 0; border:1px solid #d6d6d6; cursor:pointer;}
.header .r div.b p span{ display:block; float:left; width:114px; text-align:center; height:20px; line-height:20px; border-right:1px solid #d6d6d6;}
.header .r div.b p em{ display:block; float:left; padding:6px 10px;}
#showdiv{ position:absolute; z-index:999;}
#showdiv img{ border:1px solid #d6d6d6; border-top:none;}
/*nav*/
.nav{ height:40px; background:#fcfcfc; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.nav li{ float:left; position:relative;}
.nav li a{ display:block; padding:0 30px 0 26px; height:40px; line-height:40px; color:#478147; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/nav_jt_1.png) no-repeat 94px 18px;}
.nav li:hover a{ background-color:#59b530; background-image:url(../images/nav_jt_2.png); color:#fff;}
.nav li p{ display:none; position:absolute; z-index:999; top:40px; width:100%; background:url(../images/nav_bg.png); border-bottom:1px solid #ccc;}
.nav li p a{ font-size:12px; border:1px solid #ccc; border-bottom:none; padding:0; text-align:center; background:none; color:#ccc;}
.nav li:hover p a{ background:none; color:#666;}
.nav li p a:hover{ color:#000;}
.nav li:hover p{ display:block;}
/*banner*/
/* flexslider */
.flexslider{position:relative;height:383px;overflow:hidden;background:url(../images/loading.gif) #fff 50% no-repeat;}
.slides{position:relative;z-index:1; height:383px; overflow:hidden;}
.slides li{height:383px;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}
/*content*/
.content{ overflow:hidden; margin-bottom:18px;}
.content .bt{ height:16px; line-height:16px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; padding:14px 0; border-bottom:1px solid #ccc; margin-bottom:4px;}
.content .bt b{ display:block; float:left; font-weight:normal; color:#59b530; padding:0 10px; border-right:1px solid #ccc; margin-right:10px;}
.content .bt span{ font-size:12px; display:block; float:left;}
.content .bt em{ display:block; float:right;}
.content .bt em a{ font-size:12px; color:#59b530;}
.content .bt em a:hover{ color:#F90;}

.content .con_l{ width:396px; float:left;}
.content .con_l .text{ line-height:24px; text-align:justify; text-justify:inter-word; height:168px; overflow:hidden;}
.content .con_l .text img{ display:block; float:left; margin:0 16px 10px 0;}

.content .con_m{ width:494px; float:left; padding-left:26px;}
.rollBox{width:494px;overflow:hidden;margin:0 auto;}
.rollBox .Cont{width:430px;overflow:hidden; margin-left:16px; padding-top:16px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{float:left;text-align:center;padding-right:10px;}
*+html .rollBox .Cont .pic{float:left;text-align:center;padding-right:10px;}
.rollBox .Cont .pic img{ padding:5px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto; padding:2px;}
.rollBox .Cont .pic p{ padding-top:10px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-family:Arial, Helvetica, sans-serif;}
.rollBox .Cont .pic p a{ display:block; font-family:"Î¢ÈíÑÅºÚ"; color:#59b530; text-align:center;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.img1,.img2,.Cont{
float:left;}
.img1,.img2{
width:21px;
height:27px;
display:block;
cursor:pointer;
margin-top:60px;
}
.img1{ background:url(../images/lb_l.jpg) no-repeat center;}
.img2{ float:right; background:url(../images/lb_r.jpg) no-repeat center;}

.content .con_r{ width:266px; float:right;}
.content .con_r h1{ padding-top:16px;}
.content .con_r h1 img{ display:block; border:1px solid #ccc; margin:0 auto;}
/*footer*/
.footer{ height:70px; background:#f5f5f5; border-top:2px solid #d0d0d0; color:#005555; clear:both;}
.footer p{ line-height:26px; font-family:"Î¢ÈíÑÅºÚ"; text-align:center; padding-top:8px;}
/*================================================================*/
.hui{ background:#ededed;}
.content_2{ width:1054px; margin:0 auto; padding-top:10px; overflow:hidden; margin-bottom:70px;}
.content_2 .left{ width:180px; padding:8px; float:left; border:1px solid #fff; height:100%;}
.content_2 .left h2{ height:65px; background:url(../images/left_bt.jpg) repeat-x; color:#fff; padding-left:18px; font-weight:normal; position:relative; margin-bottom:6px;}
.content_2 .left h2 span{ display:block; padding-top:14px; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; }
.content_2 .left h2 em{ font-size:14px;}
.content_2 .left h2 img{ display:block; position:absolute; right:0; bottom:0;}
.content_2 .left ul.left_nav{ overflow:hidden; border-top:1px solid #fff; margin-bottom:30px;  /*padding-bottom:30px; background:url(../images/left_bg.jpg) no-repeat center bottom;*/}
.content_2 .left ul.left_nav li{ width:100%; float:left;}
.content_2 .left ul.left_nav li a{ display:block; height:40px; line-height:40px; border:1px solid #fff; border-top:none; padding-left:14px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.content_2 .left ul.left_nav li a em{ color:#df5b5b; font-family:"Î¢ÈíÑÅºÚ";}
.content_2 .left ul.left_nav li a:hover{ color:#fff; background:#bfbfbf;}
.content_2 .left ul.left_nav li a:hover em{ color:#fff;}
.content_2 .left dl{ overflow:hidden; border:1px solid #fff; padding:10px;}
.content_2 .left dl dt{ height:60px; overflow:hidden;}
.content_2 .left dl dt b{ display:block; float:left;}
.content_2 .left dl dt span{ display:block; float:left; line-height:60px; font-size:16px; color:#828282; font-family:"Î¢ÈíÑÅºÚ"; padding-left:4px;}
.content_2 .left dl dd{ width:100%; float:left; line-height:26px;}

.content_2 .right{ width:770px; float:right; padding:0 24px; background:url(../images/right_bg.jpg) #fff repeat-x; min-height:576px;}
.content_2 .right .bt{ height:40px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/right_bt_bg.jpg) repeat-x left bottom; overflow:hidden;}
.content_2 .right .bt span{ display:block; float:left; font-size:16px; padding-right:10px; color:#e01628}
.content_2 .right .bt em{ display:block; float:left;}
.content_2 .right .bt p{ text-align:right; padding-top:6px;}
.content_2 .right .text{ clear:both;}
.content_2 .right .text h3{ height:50px; line-height:50px; text-align:center; font-size:20px; color:#5c5b5b;}
.content_2 .right .text h2{ height:50px; line-height:50px; text-align:center; font-size:14px; color:#5c5b5b;}
.content_2 .right .text p{ line-height:24px; text-justify:inter-word; margin-bottom:10px; text-indent:2em;}

.content_21 .right{ width:70%; float:center; padding:0 24px; background:url(../images/right_bg.jpg) #fff repeat-x; min-height:576px;}
.content_21 .right .bt{ height:40px; line-height:40px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/right_bt_bg.jpg) repeat-x left bottom; overflow:hidden;}
.content_21 .right .bt span{ display:block; float:left; font-size:16px; padding-right:10px; color:#e01628}
.content_21 .right .bt em{ display:block; float:left;}
.content_21 .right .bt p{ text-align:right; padding-top:6px;}
.content_21 .right .text{ clear:both;}
.content_21 .right .text h3{ height:50px; line-height:50px; text-align:center; font-size:20px; color:#5c5b5b;}
.content_21 .right .text p{ line-height:24px; text-justify:inter-word; margin-bottom:10px; text-indent:2em;}



.pro_cen{ width:100%; float:left;}
.pro_cen dl{ width:230px; float:left; margin:10px 0 0 15px; display:inline; text-align:center;}
.pro_cen dl dt img{ width:225px; height:166px; border:solid 1px #dddddd}
.pro_cen dl dd{ line-height:24px; font-family:"Î¢ÈíÑÅºÚ";}
.pro_cen dl dd a:hover{ color:#fd5f00}

.pro_cen2{ width:100%; float:left;}
.pro_cen2 dl{ width:230px; float:left; margin:10px 0 0 15px; display:inline; text-align:center;}
.pro_cen2 dl dt img{ width:225px; height:183px; border:solid 1px #dddddd}
.pro_cen2 dl dd{ line-height:24px; font-family:"Î¢ÈíÑÅºÚ";}
.pro_cen2 dl dd a:hover{ color:#fd5f00}

.news_list_tit{
	height: 40px;
	overflow: hidden;
	background-color: #e7e7e7;
	border-bottom: 1px #dedede solid;
	font-size: 14px;
	color: #0762b3;
	line-height: 35px;
	vertical-align: middle;
	text-indent: 20px;
}
.news_list{
	margin:35px;
	height: auto;
	overflow: hidden;
}
.news_list li{
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	vertical-align: middle;
	border-bottom: 1px dashed #dedede;
}
.news_list li p{
	width: 80%;
	height: 35px;
	overflow: hidden;
	float: left;
}
.news_list li p a{
	font-size: 13px;
}
.news_list li span{
	display: block;
	width: 20%;
	height: 35px;
	overflow: hidden;
	float: right;
	text-align: right;
	font-size: 13px;
	color: #666666;
}
/*·ÖÒ³*/
.page{
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
}
.page a{
	display: inline-block;
	padding: 3px 7px;
	border: 1px #dedede solid;
	margin: 0 2px;
	font-size: 14px;
	color: #222222;
}
.page a.this,.page a:hover{
	color: #ffffff;
	background-color: #0762b3;
	border-color: #0762b3;
}